Subject: New Reply Received - Re: You haven't collected order number 9752930526
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Aug 2019 09:20:23 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Re: You haven't collected order number 9752930526  Ticket comment <div><div dir="auto">Ok, however, he said he’s calling from Max and knew about the order I’ve placed; then how this thing happened??? and when I enquired why you require these details so he sounded to me as unsure &amp; said he’ll check and call back but no call came after that. Point is the name of “MAX” is used. Additionally, its not what you claim not to do but it’s actually done!!!</div></div>
<div dir="auto"><br></div>
<div dir="auto">And after a little while confirmation email was sent thanking for items collected. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Aug 21, 2019 at 11:31 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Huma,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We apologise for the inconvenience caused. We would like to inform you we never conduct this kind of calls from our side.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As per the records you have already collected your order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If you need any further assistance so feel free to contact us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team.</div>
<div dir="ltr"><div><br></div></div>
<div class="m_5934849519442366493freshdesk_quote">
            <blockquote class="m_5934849519442366493freshdesk_quote">
              On
              Tue, 20 Aug at  8:22 PM
              <span class="m_5934849519442366493separator">,  Huma Syed &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div><div dir="auto">Hi Team,</div></div>
<div dir="auto"><br></div>
<div dir="auto">Just bringing to your attention, I received a call today from a mobile number (<span style="font-size:12pt;font-family:Helvetica">+971 56 501 8462 &amp; I don’t remember the name of the person who sounded some Asian may be an Indian or Bangladeshi guy); asking for my ID or drivers license details which I didn’t found right. Why these details were asked from me instead of calling from an official land number and instead of checking the responded email from me or the order number. I felt something fishy and not right. Kindly check on this.</span>
</div>
<div dir="auto"><span style="font-size:12pt;font-family:Helvetica"><br></span></div>
<div dir="auto"><span style="font-size:12pt;font-family:Helvetica">Regards,</span></div>
<div dir="auto"><span style="font-size:12pt;font-family:Helvetica"><br></span></div>
<div dir="auto"><span style="font-size:12pt;font-family:Helvetica">Huma Syed</span></div>
<div dir="auto"><span style="font-size:12pt;font-family:Helvetica"><br></span></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="m_5934849519442366493freshdesk_quote"><blockquote class="m_5934849519442366493freshdesk_quote">
<div>On Tue, Aug 20, 2019 at 1:04 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Huma,<br><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr"> </span>
</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>We’re
really sorry if we’ve taken longer than usual to get back to you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Our
team is working on your issue, and will get back to you as soon as possible.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div>
</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div class="m_5934849519442366493m_7222779435523213915freshdesk_quote">
            <blockquote class="m_5934849519442366493m_7222779435523213915freshdesk_quote">
              On
              Mon, 19 Aug at  8:21 AM
              <span class="m_5934849519442366493m_7222779435523213915separator">,  Huma Syed &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
              <div><div dir="auto">Hi,</div></div>
<div dir="auto"><br></div>
<div dir="auto">I’ve already informed that I have received the package. Kindly stop sending reminder emails and SMS on this and update your system for the items collected.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Huma Syed</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="m_5934849519442366493m_7222779435523213915freshdesk_quote"><blockquote class="m_5934849519442366493m_7222779435523213915freshdesk_quote">
<div>On Fri, Aug 16, 2019 at 2:20 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Huma Syed,<br><br>Thank you for contacting us and we also thank you for informing us that you have already collected the items from the store.</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">We apologise for the inconvenience caused. We have forwarded this information to our relevant department that you have already collected the item.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I thank you for your understanding and cooperation. Please let me know if we could be of any further help.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div class="m_5934849519442366493m_7222779435523213915m_-4384355007226261626freshdesk_quote">
            
           </div>
</div></div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"></div>

	

</div>
</blockquote>-- <br><div dir="ltr" class="m_5934849519442366493m_7222779435523213915gmail_signature">Huma Syed </div>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div></div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"></div>

	

</div>
</blockquote>-- <br><div dir="ltr" class="m_5934849519442366493gmail_signature">Huma Syed </div>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Huma Syed </div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/124084